* {
    padding: 0;
    margin: 0;
    font-family: "Didot", sans-serif;
}

body {
    -webkit-overflow-scrolling: touch;
    position: relative;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/didot-fonts/DidotZip/DidotHTFL11LightRegular/DidotHTFL11LightRegular.otf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/didot-fonts/DidotZip/DidotLTStdBold/DidotLTStdBold.otf') format('truetype');
    font-weight: bold; /* Adjust according to the actual weight of the font */
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/didot-fonts/DidotZip/DidotLTStdHeadline/DidotLTStdHeadline.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/didot-fonts/DidotZip/DidotLTStdItalic/DidotLTStdItalic.otf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/didot-fonts/DidotZip/DidotLTStdOrnaments/DidotLTStdOrnaments.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('../fonts/didot-fonts/DidotZip/DidotLTStdRoman/DidotLTStdRoman.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenir-lt-pro-cufonfonts/AvenirLTProLight.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenir-lt-pro-cufonfonts/AvenirLTProMedium.otf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


@keyframes slideIn {
    to {
        visibility: visible;
        opacity: 1;
        transform: translateX(0);
    }
}

h1 {
    color: #FFF;
    font-size: 72px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 83px !important;
    letter-spacing: 2.52px;
    text-transform: uppercase;
}

h2 {
    color: #0D0D0C;
    font-size: 48px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 61px !important;
    margin-bottom: 0 !important;
}

h3 {
    color: #0D0D0C;
    font-size: 34px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal !important;
    margin-bottom: 0 !important;
}

p {
    color: #FFF;
    font-family: "Avenir", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 350;
    line-height: 22.5px;
    letter-spacing: 0.18px;
    margin-bottom: 0 !important;
}

section {

    margin-bottom: 50px;
}

.custom-button {
    padding: 15px 22px 14px;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    align-items: center;
    color: #FFF;
    font-family: "Avenir", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 350;
    line-height: 22px; /* 122.222% */
    letter-spacing: 1.26px;
    background-color: transparent;
    border: 1px solid #FFF;
    width: max-content;
}

.custom-button:hover {
    color: #CCAC6E;
    border-color: #CCAC6E;
}

.custom-button img {
    margin-left: 8px;
    margin-bottom: 4px;

}

.custom-button:hover img {
    filter: invert(25%) sepia(23%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(83%);
}

.header-line {
    display: flex;
    height: 18px; /* Set the height of each line */
}

.black-line, .white-line {
    flex: 1; /* Make each line take equal width */
}

.black-line {
    background-color: #0D0D0C;
}

.white-line {
    background-color: white;
}

header {
    position: sticky;
    top: 0;
    z-index: 1000;
}

.header {
    background-color: #0D0D0C;
    padding: 16px 0;
}

.header-row {
    position: relative;
}

.header-logo-a img {
    position: relative;
    z-index: 20;
    max-width: 212px;
}

.mobile-menu > li {
    overflow: hidden;
}


.menu-button-container {
    display: none;
    height: 20px;
    width: 30px;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#menu-toggle {
    display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
    display: block;
    background-color: #fff;
    position: absolute;
    height: 1px;
    width: 30px;
    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 2px;
}

.menu-button-container:hover .menu-button,
.menu-button-container:hover .menu-button::before,
.menu-button-container:hover .menu-button::after {
    background-color: #CCAC6E !important;
}


.menu-button::before {
    content: '';
    margin-top: -8px;
}

.menu-button::after {
    content: '';
    margin-top: 8px;
}

#menu-toggle:checked + .mobile-menu .menu-button-container .menu-button::before {
    margin-top: 0;
    transform: rotate(405deg);
}

#menu-toggle:checked + .mobile-menu .menu-button-container .menu-button {
    background-color: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .mobile-menu .menu-button-container:hover .menu-button {
    background-color: rgba(255, 255, 255, 0) !important;
}

#menu-toggle:checked + .mobile-menu .menu-button-container .menu-button::after {
    margin-top: 0;
    transform: rotate(-405deg);
}

.menu-button-container svg:hover path {
    stroke: #CCAC6E;
}

.nav-item ul li {
    padding: 0 25px;
}

.child .dropdown-child-1 svg {
    max-width: 14px;
    top: 2px;
    position: relative;
}

.nav-item .child a {
    display: inline;
}

/*.nav-item .child:hover .submenu {*/
/*    display: block;*/
/*}*/

.submenu.show {
    display: block;
}


.nav-item > ul > li:last-child > a {
    border: none;
}

.nav-item button {
    border: none !important;
    background: none !important;
    box-shadow: none !important;
    padding: 0;
    margin-left: 10px;
    display: inline-flex;
    align-items: center;
    top: -3px;
    position: relative;
    /*margin-bottom: 6px;*/
    /*width: 20px;*/
    /*height: 18px;*/
}

.nav-item button:hover svg path {
    stroke: #CCAC6E;
}

.nav-item button:after {
    /*content: ' \02C5';*/
    /*font-family: monospace;*/
    /*border: none !important;*/
    /*text-align: center;*/
    /*display: flex;*/
    /*width: 100%;*/
    /*height: 100%;*/
    display: none;
}

.dropdown-menu {
    position: relative !important;
    transform: unset !important;
    background-color: transparent !important;
    margin-left: 32px !important;
}


.dropdown-item {
    font-size: 17px !important;
    text-transform: capitalize;
    font-weight: 300 !important;
    line-height: 28px !important; /* 164.706% */
    letter-spacing: 0.85px !important;

}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: unset !important;
    color: #CCAC6E !important;
}

.mobile-header-menu {
    position: absolute;
    top: 32%;
    left: 0;
    display: flex !important;

}

.menu-button-container {
    display: flex;
}

.mobile-menu {
    margin-top: 18px;
    position: fixed;
    top: 0;
    left: -100%; /* Start off-screen from the left */
    flex-direction: column;
    max-width: 350px;
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: #0D0D0C;
    padding: 54px 20px 20px 40px;
    z-index: 80;
    height: 100%;
    transition: left 400ms cubic-bezier(0.23, 1, 0.32, 1); /* Added transition property */
    overflow-x: scroll;
}

.mobile-menu .butterfly {
    position: sticky;
    left: 220px;
    bottom: -10px;
    max-width: 40px;
    width: 100%;

}

#menu-toggle:checked ~ .mobile-menu {
    left: 0; /* Move the menu in from the left when checked */
    transition: left 400ms cubic-bezier(0.23, 1, 0.32, 1); /* Updated transition property */
}

.mobile-menu li a {
    font-family: "Avenir", sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 350;
    line-height: 36px; /* 171.429% */
    letter-spacing: 1.68px;
    text-decoration: none;
    color: #FFFFFF;
    padding: 0 !important;
}

.mobile-menu li > a:focus, .mobile-menu li > a:hover {
    color: #CCAC6E !important;
}

.nav-item:focus button,
.nav-item:hover button {
    color: #CCAC6E !important;
}

.menu-button-container-show .menu-button-container {
    z-index: 100;
    position: absolute;
    display: none;
    right: 24px;
    top: 18px;
}

#menu-toggle:checked + .mobile-menu .menu-button-container {
    display: flex;
}

#menu-toggle ~ .mobile-menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
}

#menu-toggle:checked ~ .mobile-menu li {
    font-family: "Avenir", sans-serif;
    text-transform: uppercase;
    height: auto;
    padding: 5px 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);

}

.mobile-menu > li {
    margin: 0;
    padding: 0.5em 0;
    width: 100%;
}

.mobile-menu > li:not(:last-child) {
    border-bottom: 1px solid #444;
}

footer {
    padding: 40px 0;
    background-color: #0D0D0C;
    overflow: hidden;
}

.footer-row {
    border: 1px solid #CCAC6E;
    padding: 40px 60px 60px;
}

.stay-touch {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 486px;
    height: 100%;
}

.stay-touch h2 {
    color: #CCAC6E;
    font-size: 44px !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: 38px !important; /* 86.364% */
    letter-spacing: 2.2px;
    margin-bottom: 40px !important;
}

.stay-touch input {
    width: 100%;
    padding: 0 0 8px 24px;
    border-top: none;
    border-right: none;
    background-color: transparent;
    border-bottom: 1px solid #CCAC6E;
    border-left: 1px solid #CCAC6E;
    color: #FFF;
    font-family: "Avenir", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 40px; /* 200% */
    letter-spacing: 1px;
    outline: none;
}

.stay-touch input::placeholder {
    color: #FFF;
}

.stay-touch .footer-butterfly {
    max-width: 78px;
    visibility: hidden;

}

.email-input {
    position: relative;
}

.email-input .custom-button {
    border: none;
    padding: 0;
    position: absolute;
    right: 0;
    top: 36%;
}

.email-input .custom-button img {
    filter: invert(25%) sepia(23%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(70%);
    margin-bottom: 0;
    visibility: visible;
}

.footer-services-row h4 {
    color: #FFF;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.4px;
    margin-bottom: 20px !important;
}

.footer-services-div {
    display: grid;
    gap: 6px 0;
}

.footer-services-div a {
    color: #FFF !important;
    font-family: "Avenir", sans-serif;
    font-size: 18.5px;
    font-style: normal;
    font-weight: 350;
    line-height: 34px; /* 183.784% */
    letter-spacing: 0.925px;
    text-decoration: none;
}

.footer-services-div a:hover {
    color: #CCAC6E !important;
}

.social-icons {
    margin-top: 40px;
}

.social-icons-div {
    display: flex;
    justify-content: space-between;
}

.social-icons-div img {
    max-width: 30px;
}

.social-icons-div a {
    align-items: center;
    display: flex;
    gap: 0 4px;
}


.footer.start-animation .footer-butterfly {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.footer.start-animation .social-icons-div a.one {
    animation: slideIn 1s forwards;
    transform: translateX(344px);
    animation-delay: 1s;
}

.footer.start-animation .social-icons-div a.two {
    animation: slideIn 1s forwards;
    transform: translateX(304px);
    animation-delay: 1.5s;
}

.footer.start-animation .social-icons-div a.three {
    animation: slideIn 1s forwards;
    transform: translateX(268px);
    animation-delay: 2s;
}

.footer.start-animation .social-icons-div a.four {
    animation: slideIn 1s forwards;
    transform: translateX(238px);
    animation-delay: 2.5s;
}

.footer.start-animation .social-icons-div a.five {
    animation: slideIn 1s forwards;
    transform: translateX(200px);
    animation-delay: 3s;
}

.footer.start-animation .social-icons-div a.six {
    animation: slideIn 1s forwards;
    transform: translateX(160px);
    animation-delay: 3.5s;
}

@media screen and (min-width: 1400px) and (max-width: 1440px) {
    .max-container {
        max-width: 1384px !important;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .max-container {
        max-width: 1238px !important;
    }
}

@media screen and (max-width: 991px) {
    h1 {
        font-size: 48px !important;
        line-height: 57px !important;
        letter-spacing: 1.44px;
        /*margin-top: 130px;*/
        width: 100%;
    }

    h2 {
        font-size: 30px !important;
        line-height: 38px !important; /* 206.667% */
        letter-spacing: 0.3px;
    }

    p {
        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0.105px;
    }

    .custom-button {
        padding: 8px 16px;
        font-size: 14px;
        letter-spacing: 0.7px;
    }

    .footer-services-row {
        margin-top: 40px !important;
    }

    .footer-services-row h4 {
        font-size: 19px;
        line-height: normal;
        letter-spacing: 0.76px;
        margin-bottom: 12px;
    }

    .footer-services-div {
        gap: 8px 0;
    }

    .footer-services-div a {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.28px;
    }

    .footer .email-input {
        visibility: hidden;
        opacity: 0;
    }

    .footer.start-animation .email-input {
        animation: slideIn 1s forwards;
        transform: translateX(100%);
    }

    .social-icons-div {
        flex-flow: wrap;
        gap: 20px 40px;
    }

    .footer.start-animation .social-icons-div a.one {
        transform: translateX(500px);
    }

    .footer.start-animation .social-icons-div a.two {
        transform: translateX(500px);
    }

    .footer.start-animation .social-icons-div a.three {
        transform: translateX(500px);
    }

    .footer.start-animation .social-icons-div a.four {
        transform: translateX(500px);
    }

    .footer.start-animation .social-icons-div a.five {
        transform: translateX(500px);
    }

    .footer.start-animation .social-icons-div a.six {
        transform: translateX(500px);
    }

    .footer .stay-touch h2 {
        font-size: 30px !important;
        line-height: 38px !important; /* 126.667% */
        letter-spacing: 1.5px;
        margin-bottom: 24px !important;

    }
}

@media screen and (max-width: 767px) {
    .social-icons-div {
        flex-flow: wrap;
        gap: 20px 20px;
    }
}

@media screen and (max-width: 585px) {
    section {
        margin-bottom: 30px;
    }


    .header-line {
        height: 12px;
    }

    .header-logo-a img {
        max-width: 158px;
    }

    .custom-button img {
        max-width: 20px;
    }

    .menu-button,
    .menu-button::before,
    .menu-button::after {
        width: 24px;
    }

    .menu-button::before {
        content: '';
        margin-top: -6px;
    }

    .menu-button::after {
        content: '';
        margin-top: 6px;
    }

    .mobile-menu {
        max-width: 240px;
        padding: 54px 22px
    }

    .mobile-menu li a {
        font-size: 18px;
        line-height: 25px; /* 138.889% */
        letter-spacing: 0.9px;
    }

    .dropdown-item {
        font-size: 14px !important;
        line-height: 21px !important;
        letter-spacing: 0.7px !important;
    }

    .mobile-menu .butterfly {
        max-width: 38px;
    }

    .footer-row {
        display: table-cell !important;
        margin: 0 20px;
        padding: 30px 14px 40px;
    }

    .social-icons {
        margin-top: 30px;
    }

    .stay-touch input {
        font-size: 14px;
        padding: 0 0 2px 14px;
    }

    .email-input .custom-button img {
        max-width: 38px;
    }

    .footer-services-row .col-5 {
        padding: 0 !important;
    }

    .social-icons-div {
        flex-flow: wrap;
        gap: 10px 6px;
    }

    .social-icons-div img {
        max-width: 19px;
    }

    .footer.start-animation .social-icons-div a.one {
        transform: translateX(300px);
    }

    .footer.start-animation .social-icons-div a.two {
        transform: translateX(300px);
    }

    .footer.start-animation .social-icons-div a.three {
        transform: translateX(300px);
    }

    .footer.start-animation .social-icons-div a.four {
        transform: translateX(300px);
    }

    .footer.start-animation .social-icons-div a.five {
        transform: translateX(300px);
    }

    .footer.start-animation .social-icons-div a.six {
        transform: translateX(300px);
    }

    .container {
        padding: 0 20px !important;
    }
}


@media screen and (max-width: 420px) {
    .social-icons-div {
        gap: 10px 4px;
    }
}

@media screen and (max-width: 395px) {
    .social-icons-div {
        gap: 10px 2px;
    }

    .social-icons-div img {
        max-width: 18px;
    }
}